.contact-area .single-store-location p{
	color: #fff;
}
.pages-banner{
	background: url(../img/page-slider.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	padding: 50px 0 50px;
	height: 157px;
}
.pages-banner h1{
	color: #fff;
	position: absolute;
    z-index: 9;
	font-family: "HandelGo";
}
.pages-banner:after{
	content: '';
    position: absolute;
    background: linear-gradient(90deg,#000,#000000 50%,#001ddd);
    width: 100%;
    height: 157px;
    top: 0;
    left: 0;
    z-index: 0;
	opacity: 0.9;
	
}
.top-support{
	display: inline-flex;
    font-size: 27px;
    color: #fff;
    padding: 49px;
}
.top-support div{
	padding: 0 20px;
}

#msgEmail{
	color:#f00;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	margin-bottom: 25px;
}